body {
    overflow-y: hidden;
}

p,
ul {
    font-size: 14pt;
}

section {
    margin-top: 2rem;
    padding-top: 2rem;
    border-top: #fff solid 1px;
}

section h5 {
    margin-bottom: 1.5rem;
}

section p {
    margin-bottom: .75rem;
}

.jumbotron {
    padding: 1.5rem 2rem;
    display: flex;
    flex-direction: row;
    justify-content: center
}

#login_cell {
    position: absolute;
    right: 0;
    top: 0;
    display: inline;
    width: 96px;
    height: 126px;
}

#logged_cell {
    position: absolute;
    right: 0;
    top: 0;
    display: inline;
    width: 200px;
    height: 126px;
}

#login_wrapper {
    margin-left: 15px;
}

#login_cell .logged-name {
    display: block;
    padding: .5rem 1rem;
    font-weight: bold;
    margin: 10px;

}

#logged_cell .logged-name {
    display: block;
    padding: .5rem 1rem;
    font-weight: bold;
    margin: 10px;

}

#login_cell .logged-menu {
    position: absolute;
    transform: translate3d(0px, 60px, 0px);
    top: 0;
    left: 0;
    will-change: transform;
    width: 300px;
    z-index: 1000;
    float: left;
    padding: .5rem 0;
    margin: .125rem 0 0 25px;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}

#login_cell .logged-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

#nav-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.nav-item a,
.nav-item a:hover {
    text-decoration: none;
}

.nav-item.active {
    cursor: default;
}

.card {
    height: calc(100vh - 130px);
    overflow-y: auto;
}

.card .heading-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.card-body {
    padding: 10px 15px 9px 15px;
}

.card-header {
    padding: .35rem 1.5rem .35rem .75rem;
}

.flex-col {
    display: flex;
    flex-direction: column;
    align-content: center;
    flex-wrap: wrap;
    margin: 64px 0;
}

.flex-row {
    display: flex;
    flex-direction: row;
    align-content: center;
    margin: 64px 0;
}

.hidden {
    display: none;
}

#iconMenuButton {
    display: none ;
}

@media (max-width: 768px) {
    .content {
        margin-left: 0;
    }

    .nav {
        display: none;
    }

    #iconMenuButton button {
        display: block;
    }

    .mobileShow {
        display: block !important;
        z-index: 10000 !important;
    }
}
